.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
	text-align: left;
}

.align-center, p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
	text-align: center;
}

.align-right, p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
	text-align: right;
}

.align-justify, p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
	text-align: justify;
}

.tx-powermail legend,
.tx-powermail h3 {
	display: none;
}

.tx-powermail label {
	font-size: 1em;
	font-weight: bold;
	color: #284279;
}

.tx-powermail .container-fluid {
	padding: 0px;
}

.cols .row > div.powermail_fieldwrap > div {
	margin-top: 0;
}




.inner_cbQuickGoogleMap {
	max-width: 100% !important;
	width: 100% !important;

}

/*
form.contact-us-form .powermail_fieldset_1 label {
	display: none;
}
*/

/*
form.contact-us-form .powermail_fieldset_2 label {
	display: none;
}
*/

form.contact-us-form .powermail_fieldwrap_send input {
	float: left;
	/*margin-left: -88px;*/
}


@media only screen and (max-width: 1120px) {
	.powermail_fieldwrap_send input {
		/*margin-left: -60px;*/
	}
}

@media only screen and (max-width: 748px) {
	.powermail_fieldwrap_send input {
		margin-left: 0px;
	}
}
